
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "svc_party/version"

Gem::Specification.new do |spec|
  spec.name          = "svc_party"
  spec.version       = SvcParty::VERSION
  spec.authors       = ["william"]
  spec.email         = ["me@williamthom.as"]

  spec.summary       = 'Making HTTParty more expressive for simple JSON APIs!'
  spec.description   = 'Simple wrapper around HTTParty to make it more expressive and easier to consume'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "httparty", "~> 0.16.4"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"

end
